Bug 165745 - HWCERT: Sun Fire V40z
HWCERT: Sun Fire V40z
Status: CLOSED DUPLICATE of bug 162223
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Richard Li
http://www.sun.com/servers/entry/v40z...
Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 14:28 EDT by Sun Certifications
Modified: 2007-08-22 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-29 16:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sun Certifications 2005-08-11 14:28:20 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sun
Model:          Fire V40z
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sun-Fire_V40z-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3bdfbf51fe4e0eb6b92f9d39ec47dc16/rhr2-Sun-Fire_V40z-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
1   PASSED   INFO
    PASSED   FLOPPY
    PASSED   CDROM
2   PASSED   INFO
    PASSED   CDROM
3   PASSED   INFO
    PASSED   CORE
4   PASSED   INFO
    PASSED   MEMORY
5   PASSED   INFO
    PASSED   STORAGE
Comment 1 Sun Certifications 2005-08-11 14:31:51 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sun-Fire_V40z-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a66066e57ba485a1ef6df85423c056eb/rhr2-Sun-Fire_V40z-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 2 David Mair 2005-08-11 15:46:41 EDT
Not sure about this.  In their other posts today for the V20z they posted an RPM
that didn't complain about the Kickstart issue.  This one they didn't; not sure
if that's a problem or not.  Otherwise this looks clean.

Note You need to log in before you can comment on or make changes to this bug.